Bug 1498145 - Hot-unplugging a vhost network device leaks references to VFIOPCIDevice's [OSP 7]
Summary: Hot-unplugging a vhost network device leaks references to VFIOPCIDevice's [OS...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.0 (Kilo)
Hardware: x86_64
OS: Unspecified
high
high
Target Milestone: ---
: 7.0 (Kilo)
Assignee: Virtualization Maintenance
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1490742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-03 14:40 UTC by Jason Joyce
Modified: 2018-02-08 11:29 UTC (History)
19 users (show)

Fixed In Version: qemu-kvm-rhev-2.9.0-16.el7_4.7
Doc Type: Bug Fix
Doc Text:
Hot-unplugging Virtual Function I/O (VFIO) devices previously failed when performed after hot-unplugging a vhost network device. This update fixes the underlying code, and the VFIO device is unplugged correctly in the described circumstances.
Clone Of: 1490742
Environment:
Last Closed: 2018-01-05 18:39:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1371930 None None None 2017-10-03 14:40:33 UTC
Red Hat Product Errata RHSA-2018:0055 normal SHIPPED_LIVE Important: qemu-kvm-rhev security and bug fix update 2018-01-05 23:23:44 UTC

Comment 4 errata-xmlrpc 2018-01-05 18:39:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0055


Note You need to log in before you can comment on or make changes to this bug.